/*********************************************************************************/
/*
	How To Create a Fullscreen Video
	https://www.w3schools.com/howto/howto_css_fullscreen_video.asp
	Learn how to create a full screen video background with CSS
*/
/*********************************************************************************/



/*********************************************************************************/
/* Basic                                                                         */
/*********************************************************************************/

* {
  box-sizing: border-box;
}

body {
  margin: 0;
  font-family: Arial;
  font-size: 17px;
}


/**********************************************/
/*************** Reverse Text *****************/
/**********************************************/
/******* Source: http://bit.ly/1e3fkj1 ********/
/******* Source: http://bit.ly/1f8iBUi ********/
/**********************************************/

span.reverse {
  unicode-bidi: bidi-override;
  direction: rtl;
}

